
/*  Copyright (c) 2008 Software Ambience Corp. All rights reserved. */

/*-------------------------------------------------------------------------------------------------*/
/* Notifications */

"Notifications_Title_ScanComplete" = "Skanowanie ukończone";
"Notifications_Message_ScanComplete" = "%1$@ zeskanowane w %2$@";

"Notifications_Title_ScanFailed" = "Skanowanie nieudane";
"Notifications_Message_ScanFailed" = "%1$@: %2$@";

"Notifications_Title_Registered" = "Licencja zarejestrowana";
"Notifications_Message_Registered" = "Dziękujemy! Twoja kopia DaisyDisk została zarejestrowana.";

